<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<!--layout_QVGA_Medium_3SK.xml-->
<!-- Default settings must be first in file -->
<object name="default">
  <settings>
    <sett name="FontType" value="32767"/>
    <sett name="RowHeight" value="32767"/>
    <sett name="TopOffset" value="32767"/>
    <sett name="TitleFontType" value="32767"/>
    <sett name="TitleHeight" value="32767"/>
    <sett name="TitleTopOffset" value="32767"/>
    <sett name="TitleMode" value="2"/>
    <sett name="ScrollBarMode" value="0"/>
    <sett name="ShowFrame" value="0"/>
    <sett name="OverlayStyle" value="2"/>
    <sett name="XPos" value="0"/>
    <sett name="YPos" value="24"/> 
    <sett name="Width" value="240"/>
    <sett name="Height" value="266"/> 
    <sett name="YRelatively" value="1"/>
    <sett name="Backlight" value="4"/>
  </settings>
</object>

<object name="ListObject">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="FontE_24R"/>
  </settings>
  <font name="ListFontDefault">
    <size value="24" />
    <style value="Plain" />
  </font>
  <font name="ListFontDefaultBold">
    <size value="24" />
    <style value="Bold" />
  </font>
  <font name="ListFontSmaller">
    <size value="20" />
    <style value="Plain" />
  </font>
  <font name="ListFontSmallest">
    <size value="16" />
    <style value="Plain" />
  </font>
  <font name="ListFontOutlined">
    <size value="24" />
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <attributes count="8">
    <attr index="0" value="FontE_20R"/>
    <attr index="1" value="FontE_20R"/>
    <attr index="2" value="FontE_20R"/>
    <attr index="3" value="135"/> <!-- FirstRowSecondTextStartPosition -->  
    <attr index="4" value="90"/>  <!-- FirstRowSecondTextWidth -->   
    <attr index="5" value="33"/>  <!-- SecondRowStartPostition -->
    <attr index="6" value="2500"/> <!-- MLS TTL -->
    <attr index="7" value="6"/> <!-- More list max -->
  </attributes>
</object>

<object name="NOfManyList">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="FontE_24R"/>
  </settings>
</object>

<object name="OneOfManyList">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="FontE_24R"/>
  </settings>
</object>

<object name="OnOffList">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="FontE_24R"/>
  </settings>
</object>

<object name="Feedback">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="9"/>
  </settings>
  <font name="NormalFont">
    <size value="24"/>
    <style value="Plain"/>
  </font>
  <font name="OutlinedFont">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <attributes count="18">
    <attr value="8"/>   <!-- Scroll steps -->
    <attr value="16"/>  <!-- Bar height -->
    <attr value="0"/>   <!-- Bar x offs. -->
    <attr value="0"/>   <!-- Bar y offs. -->
    <attr value="2"/>   <!-- Bar inc. pxs. -->
    <attr value="22"/>  <!-- Bar inc. width -->
    <attr value="10"/>  <!-- Bar descr. text. offs. -->
    <attr value="2"/>   <!-- Bar descr. text. offs. min. -->
    <attr value="3"/>   <!-- Minimum number rows descr text -->
    <attr value="4"/>   <!-- Popup client left -->
    <attr value="4"/>   <!-- Popup client right -->
    <attr value="4"/>   <!-- Popup client top -->
    <attr value="4"/>   <!-- Popup client bottom -->
    <attr value="4"/>   <!-- Fullsceen client left -->
    <attr value="3"/>   <!-- Fullsceen client right -->
    <attr value="4"/>   <!-- Fullsceen client top -->
    <attr value="4"/>   <!-- Fullsceen client bottom -->
    <attr value="10"/>  <!-- Question text offset popup -->
  </attributes>
  <attributes count="18" layout="1">
    <attr value="5"/>  <!-- Scroll steps -->
    <attr value="16"/> <!-- Bar height -->
    <attr value="0"/>  <!-- Bar x offs. -->
    <attr value="0"/>  <!-- Bar y offs. -->
    <attr value="2"/>  <!-- Bar inc. pxs. -->
    <attr value="22"/> <!-- Bar inc. width -->
    <attr value="10"/> <!-- Bar descr. text. offs. -->
    <attr value="2"/>  <!-- Bar descr. text. offs. min. -->
    <attr value="3"/>  <!-- Minimum number rows descr text -->
    <attr value="4"/>  <!-- Popup client left -->
    <attr value="4"/>  <!-- Popup client right -->
    <attr value="4"/>  <!-- Popup client top -->
    <attr value="4"/>  <!-- Popup client bottom -->
    <attr value="4"/>  <!-- Fullsceen client left -->
    <attr value="3"/>  <!-- Fullsceen client right -->
    <attr value="4"/>  <!-- Fullsceen client top -->
    <attr value="4"/>  <!-- Fullsceen client bottom -->
    <attr value="10"/> <!-- Question text offset popup -->
  </attributes>
</object>

<object name="StringInput">
  <settings>
    <sett name="FontType" value="FontE_24R"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="OverlayStyle" value="5"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <font name="SmallFont">
    <size value="16"/>
    <style value="Bold"/>
  </font>
  <attributes count="35">
    <attr index="0"  value="2"/>  <!-- INTERNAL_FRAME_FONT_SIZE -->
    <attr index="1"  value="0"/>  <!-- INTERNAL_FRAME_FONT_STYLE -->
    <attr index="2"  value="2"/>  <!-- INTERNAL_FRAME_LARGE_FONT_SIZE -->
    <attr index="3"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_FONT_STYLE -->
    <attr index="4"  value="10"/> <!-- STRING_INPUT_INROW_SCROLL -->
    <attr index="5"  value="32"/> <!-- STRING_INPUT_RESERVESPACE_CHINESE -->
    <attr index="6"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_SHOW_TITLE -->
    <!-- StringInput TextInputBar layout -->
    <attr index="7"  value="240"/><!-- TextInputBar Width -->
    <attr index="8"  value="30"/> <!-- TextInputBar Heigth -->   
    <attr index="9"  value="0"/>  <!-- TextInputBar X position -->
    <attr index="10" value="236"/><!-- TextInputBar Y position -->   
    <!-- StringInput StatusBar layout -->
    <attr value="113"/> <!-- Time x1 --> 
    <attr value="177"/> <!-- Time x2 -->
    <attr value="6"/>   <!-- Time y1 -->
    <attr value="23"/>  <!-- Time y2 -->
    <attr value="61"/>  <!-- StatusBar X position -->
    <attr value="179"/> <!-- StatusBar Width -->
    <attr value="2"/>   <!-- Nbr icons -->
    <!-- Icons (x1, x2, y1, y2) -->
    <attr value="31"/>  <attr value="56"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="59"/>  <attr value="84"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="1"/>   <!-- Nbr TextFields -->
    <!-- TextField (x1, x2, y1, y2) -->
    <attr value="87"/>  <attr value="112"/> <attr value="5"/>   <attr value="19"/> <!-- CounterBox -->
  </attributes>
  <attributes count="35" layout="1">
    <attr index="0"  value="2"/>  <!-- INTERNAL_FRAME_FONT_SIZE -->
    <attr index="1"  value="0"/>  <!-- INTERNAL_FRAME_FONT_STYLE -->
    <attr index="2"  value="2"/>  <!-- INTERNAL_FRAME_LARGE_FONT_SIZE -->
    <attr index="3"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_FONT_STYLE -->
    <attr index="4"  value="10"/> <!-- STRING_INPUT_INROW_SCROLL -->
    <attr index="5"  value="32"/> <!-- STRING_INPUT_RESERVESPACE_CHINESE -->
    <attr index="6"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_SHOW_TITLE -->
    <!-- StringInput TextInputBar layout -->
    <attr index="7"  value="240"/><!-- TextInputBar Width -->
    <attr index="8"  value="30"/> <!-- TextInputBar Heigth -->   
    <attr index="9"  value="0"/>  <!-- TextInputBar X position -->
    <attr index="10" value="236"/><!-- TextInputBar Y position -->  
    <!-- StringInput StatusBar layout -->
    <attr value="113"/> <!-- Time x1 --> 
    <attr value="177"/> <!-- Time x2 -->
    <attr value="6"/>   <!-- Time y1 -->
    <attr value="23"/>  <!-- Time y2 -->
    <attr value="61"/>  <!-- StatusBar X position -->
    <attr value="179"/> <!-- StatusBar Width -->
    <attr value="2"/>   <!-- Nbr icons -->
    <!-- Icons (x1, x2, y1, y2) -->
    <attr value="31"/>  <attr value="56"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="59"/>  <attr value="84"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="1"/>   <!-- Nbr TextFields -->
    <!-- TextField (x1, x2, y1, y2) -->
    <attr value="87"/>  <attr value="112"/> <attr value="1"/>   <attr value="23"/> <!-- CounterBox -->
  </attributes>
</object>

<object name="StringInputInfo">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="50"/>
    <sett name="YPos" value="35"/>
    <sett name="Width" value="180"/>
    <sett name="Height" value="24"/>
  </settings>
  <attributes count="4">
    <attr index="0" value="2500"/> <!-- STRING_INPUT_LANGUAGE_TOT -->
    <attr index="1" value="700"/> <!-- STRING_INPUT_STATUS_SCROLL_START -->
    <attr index="2" value="200"/> <!-- STRING_INPUT_STATUS_SCROLLING -->
    <attr index="3" value="600"/> <!-- STRING_INPUT_STATUS_SCROLL_STOP -->
  </attributes>
</object>

<object name="PreEdit">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="24"/>
    <sett name="TopOffset" value="2"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/>
    <sett name="Width" value="0"/>
    <sett name="Height" value="0"/>
    <sett name="YRelatively" value="2"/>
  </settings>
  <font name="Font Default">
    <size value="20"/>
    <style value="Bold"/>
  </font>
  <attributes count="2">
    <attr index="0" value="FontE_20B"/>
    <attr index="1" value="0"/>
  </attributes>
</object>

<object name="PredLstInp">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="ScrollBarMode" value="32767"/>
    <sett name="ShowFrame" value="1"/>
    <sett name="OverlayStyle" value="8"/>
    <sett name="XPos" value="32767"/>
    <sett name="YPos" value="32767"/>
    <sett name="Width" value="32767"/>
    <sett name="Height" value="32767"/>
    <sett name="YRelatively" value="2"/>
  </settings>
</object>

<object name="PredLstInp2">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="ScrollBarMode" value="32767"/>
    <sett name="ShowFrame" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="32767"/>
    <sett name="YPos" value="32767"/>
    <sett name="Width" value="32767"/>
    <sett name="Height" value="32767"/>
    <sett name="YRelatively" value="2"/>
  </settings>
</object>

<object name="Form">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="YPos" value="32766"/>
  </settings>
</object>

<object name="FormList">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <attributes count="3">
    <attr index="0" value="FontE_20R"/>
    <attr index="1" value="FontE_20R"/>
    <attr index="2" value="FontE_20R"/>
  </attributes>
</object>

<object name="ChinaEdit">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="30"/> 
    <sett name="TopOffset" value="1"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="255"/> 
    <sett name="Height" value="32"/> <!-- STRING_INPUT_RESERVESPACE_CHINESE -->
    <sett name="YRelatively" value="0"/>
  </settings>
  <font name="ComponentCandidateFont">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <font name="IndexCandidateFont">
    <size value="8"/>
    <style value="Regular"/>
  </font>
  <font name="KanjiCandidateFont">
    <size value="24"/>
    <style value="Regular"/>
  </font>
  <attributes count="3">
    <attr index="0" value="FontE_20R"/> <!-- CANDIDATE_COMPONENT_FONT -->
    <attr index="1" value="FontE_8R"/>  <!-- CANDIDATE_INDEX_FONT -->
    <attr index="2" value="FontE_24R"/> <!-- CANDIDATE_KANJI_FONT -->
  </attributes>
</object>

<object name="Symbols">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="32767"/>
    <sett name="ShowFrame" value="1"/>
    <sett name="OverlayStyle" value="8"/>
    <sett name="XPos" value="32767"/>
    <sett name="YPos" value="32767"/>
    <sett name="Width" value="32767"/>
    <sett name="Height" value="32767"/>
  </settings>
  <attributes count="16">
    <attr index="0" value="7"/>   <!-- SYMBOLS_IN_COLUMN -->
    <attr index="1" value="7"/>   <!-- SYMBOLS_IN_ROW -->
    <attr index="2" value="3"/>   <!-- CLIENT_RECT_OFFSET.Y1 -->
    <attr index="3" value="3"/>   <!-- CLIENT_RECT_OFFSET.Y2 -->
    <attr index="4" value="9"/>   <!-- CLIENT_RECT_OFFSET.X1 -->
    <attr index="5" value="10"/>  <!-- CLIENT_RECT_OFFSET.X2 -->
    <attr index="6" value="0"/>   <!-- SYMBOL_FSL_OVERLAY_XPOS -->
    <attr index="7" value="141"/> <!-- SYMBOL_FSL_OVERLAY_YPOS -->
    <attr index="8" value="240"/> <!-- SYMBOL_FSL_OVERLAY_WIDTH -->
    <attr index="9" value="119"/> <!-- SYMBOL_FSL_OVERLAY_HEIGHT -->
    <attr index="10" value="3"/>  <!-- SYMBOLS_FSL_IN_COLUMN -->
    <attr index="11" value="8"/>  <!-- SYMBOLS_FSL_IN_ROW -->
    <attr index="12" value="3"/>  <!-- FSL_CLIENT_RECT_OFFSET.Y1 -->
    <attr index="13" value="5"/>  <!-- FSL_CLIENT_RECT_OFFSET.Y2 -->
    <attr index="14" value="9"/>  <!-- FSL_CLIENT_RECT_OFFSET.X1 -->
    <attr index="15" value="7"/>  <!-- FSL_CLIENT_RECT_OFFSET.X2 -->
  </attributes>
</object>

<object name="Pictogram">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="ScrollBarMode" value="32767"/>
    <sett name="ShowFrame" value="1"/>
    <sett name="OverlayStyle" value="8"/>
    <sett name="XPos" value="32767"/>
    <sett name="YPos" value="32767"/>
    <sett name="Width" value="32767"/>
    <sett name="Height" value="32767"/>
  </settings>
  <attributes count="4">
    <attr index="0" value="0"/>    <!-- PICTOGRAM_FSL_OVERLAY_XPOS -->
    <attr index="1" value="141"/>  <!-- PICTOGRAM_FSL_OVERLAY_YPOS -->
    <attr index="2" value="240"/>  <!-- PICTOGRAM_FSL_OVERLAY_WIDTH -->
    <attr index="3" value="119"/>  <!-- PICTOGRAM_FSL_OVERLAY_HEIGHT -->
  </attributes>
</object>

<object name="DateInput">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="OverlayStyle" value="5"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <font name="NormalFont">
    <size value="24"/>
    <style value="Plain"/>
  </font>
  <font name="FormatFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <attributes count="2">
    <attr index="0" value="FontE_24R"/>
    <attr index="1" value="FontE_20R"/>
  </attributes>
</object>

<object name="TimeInput">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="OverlayStyle" value="5"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="32767"/>
  </settings>
  <font name="NormalFont">
    <size value="30"/>
    <style value="Plain"/>
  </font>
  <font name="FormatFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <attributes count="1">
    <attr index="0" value="FontE_30R"/>
  </attributes>
</object>

<object name="PercentInput">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="OverlayStyle" value="5"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <attributes count="4">
    <attr index="0" value="5"/>
    <attr index="1" value="10"/>
    <attr index="2" value="0"/>
    <attr index="3" value="0"/>
  </attributes>
</object>

<object name="Calculator">
  <settings>
    <sett name="FontType" value="FontE_30R"/>
    <sett name="RowHeight" value="33"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <font name="CalculatorFont">
    <size value="30"/>
    <style value="Plain"/>
  </font>
  <font name="CalculatorMemoryFont">
    <size value="24"/>
    <style value="Plain"/>
  </font>
  <attributes count="16">
    <attr index="0" value="FontE_24R"/> <!-- Memory font -->
    <attr index="1" value="10"/>   <!-- Frame left -->
    <attr index="2" value="10"/>   <!-- Frame right -->
    <attr index="3" value="5"/>    <!-- Frame top -->
    <attr index="4" value="49"/>   <!-- Frame bottom -->
    <attr index="5" value="5"/>    <!-- Text left -->
    <attr index="6" value="12"/>   <!-- Text right -->
    <attr index="7" value="0"/>    <!-- Menu x1 -->
    <attr index="8" value="240"/>  <!-- Menu x2 -->
    <attr index="9" value="224"/>  <!-- Menu y1 -->
    <attr index="10" value="266"/> <!-- Menu y2 -->
    <attr index="11" value="12"/>  <!-- Operators x -->
    <attr index="12" value="230"/> <!-- Operators y -->
    <attr index="13" value="11"/>  <!-- Highlight x -->
    <attr index="14" value="230"/> <!-- Highlight y -->
    <attr index="15" value="32"/>  <!-- Highlight offset -->
  </attributes>
</object>

<object name="StatusIndication">
  <settings>
    <sett name="RowHeight" value="0"/>
    <sett name="TopOffset" value="0"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="24"/> 
    <sett name="Height" value="266"/>
  </settings>
  <font name="Large_Font">
    <size value="24"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="Small_Font">
    <size value="20"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="Large24H_Font">
    <size value="100"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="Large12H_Font">
    <size value="75"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="Large12H_Ext_Font">
    <size value="60"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="Large12H_AMFM_Font">
    <size value="40"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="TimeDate_Font">
    <size value="20"/>
    <style value="Regular"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="NotesMedium_Font">
    <size value="16"/>
    <style value="Regular"/>
  </font>
  <font name="NotesSmall_Font">
    <size value="12"/>
    <style value="Regular"/>
  </font>
  <attributes count="91">
    <!-- Main display text attr -->
    <attr value="FontE_24R"/>  <!-- Large font -->
    <attr value="FontE_20R"/>  <!-- Small font -->
    <attr value="FontE_100R"/> <!-- Large 24h font -->
    <attr value="FontE_75R"/>  <!-- Large 12h font -->
    <attr value="FontE_40R"/>  <!-- Large 12h AM/PM font -->
    <attr value="FontE_20R"/>  <!-- Time/Date font -->
    <!-- Notes fields (nrOfRows) -->
    <attr value="6"/>  <!-- Notes 5 -->
    <attr value="4"/>  <!-- Notes 6 -->
    <attr value="4"/>  <!-- Notes 7 -->
    <attr value="4"/>  <!-- Notes 8 -->
    <!-- Text fields (x1, x2, y1, y2) -->
    <attr value="16"/> <!-- Nbr text fields -->
    <attr value="1"/>   <attr value="239"/> <attr value="5"/>   <attr value="32"/>  <attr value="10"/> <!-- 0 -->
    <attr value="1"/>   <attr value="239"/> <attr value="34"/>  <attr value="56"/>  <attr value="10"/> <!-- 1 -->
    <attr value="1"/>   <attr value="239"/> <attr value="34"/>  <attr value="80"/>  <attr value="10"/> <!-- 2 -->
    <attr value="1"/>   <attr value="239"/> <attr value="55"/>  <attr value="80"/>  <attr value="10"/> <!-- 3 -->
    <attr value="1"/>   <attr value="239"/> <attr value="82"/>  <attr value="104"/> <attr value="10"/> <!-- 4 -->
    <attr value="4"/>   <attr value="236"/> <attr value="34"/>  <attr value="184"/> <attr value="4"/> <!-- Notes 5 -->
    <attr value="4"/>   <attr value="236"/> <attr value="58"/>  <attr value="184"/> <attr value="4"/> <!-- Notes 6 -->
    <attr value="4"/>   <attr value="236"/> <attr value="82"/>  <attr value="184"/> <attr value="4"/> <!-- Notes 7 -->
    <attr value="4"/>   <attr value="236"/> <attr value="106"/> <attr value="184"/> <attr value="4"/> <!-- Notes 8 -->
    <attr value="0"/>   <attr value="173"/> <attr value="205"/> <attr value="281"/> <attr value="0"/> <!-- L 12h time -->
    <attr value="0"/>   <attr value="240"/> <attr value="177"/> <attr value="277"/> <attr value="0"/> <!-- L 24h time -->
    <attr value="4"/>   <attr value="236"/> <attr value="210"/> <attr value="234"/> <attr value="5"/> <!-- Time -->
    <attr value="4"/>   <attr value="236"/> <attr value="238"/> <attr value="262"/> <attr value="5"/> <!-- Date -->
    <attr value="4"/>   <attr value="236"/> <attr value="210"/> <attr value="234"/> <attr value="5"/> <!-- Timer -->
    <attr value="4"/>   <attr value="236"/> <attr value="238"/> <attr value="262"/> <attr value="5"/> <!-- Alarm -->
    <attr value="174"/> <attr value="240"/> <attr value="211"/> <attr value="251"/> <attr value="0"/> <!-- L 12h time AM/PM -->
  </attributes>
</object>

<object name="CallStatus">
  <settings>
    <sett name="RowHeight" value="30"/>
    <sett name="TopOffset" value="2"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="32766"/>
    <sett name="Height" value="70"/> 
    <sett name="YRelatively" value="2"/>
  </settings>
  <attributes count="5">
    <attr index="0" value="0"/>
    <attr index="1" value="50"/>
    <attr index="2" value="2"/>
    <attr index="3" value="70"/>
    <attr index="4" value="2"/>
  </attributes>
</object>

<object name="MainInput">
  <settings>
    <sett name="FontType" value="FontE_60R"/>
    <sett name="RowHeight" value="60"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="ShowFrame" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="4"/>
    <sett name="YPos" value="55"/>
    <sett name="Width" value="232"/>
    <sett name="Height" value="172"/>
    <sett name="YRelatively" value="2"/>
  </settings>
  <attributes count="3">
    <attr index="0" value="80"/>
    <attr index="1" value="27"/>
    <attr index="2" value="45"/> <!-- Window top offset -->
  </attributes>
</object>

<object name="SleepMode">
  <settings>
    <sett name="FontType" value="FontE_40R"/>
    <sett name="RowHeight" value="40"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="4"/>
    <sett name="YPos" value="0"/>
    <sett name="Height" value="320"/>
  </settings>
  <font name="sleepmodeClock">
    <size value="40"/>
    <style value="Plain"/>
    <baseline value="Normal"/>
  </font>
  <font name="sleepmodeAMPM">
    <size value="14"/>
    <style value="Plain"/>
    <baseline value="Normal"/>
  </font>
  <attributes count="5">
    <attr index="0" value="30"/>
    <attr index="1" value="24"/>
    <attr index="2" value="22"/>
    <attr index="3" value="34"/>
    <attr index="4" value="43"/>
  </attributes>
  <attributes count="5" display="1">
    <attr index="0" value="10"/>
    <attr index="1" value="24"/>
    <attr index="2" value="22"/>
    <attr index="3" value="34"/>
    <attr index="4" value="43"/>
  </attributes>
</object>

<object name="Palette">
  <settings>
    <sett name="TitleMode" value="32767"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <attributes count="8">
    <attr index="0" value="22"/> <!-- PALETTE_COLOR_WIDTH -->
    <attr index="1" value="22"/> <!-- PALETTE_COLOR_HEIGHT -->
    <attr index="2" value="10"/> <!-- PALETTE_COLOR_OFFSET_X -->
    <attr index="3" value="12"/> <!-- PALETTE_COLOR_OFFSET_Y -->
    <attr index="4" value="11"/> <!-- PALETTE_COLOR_SPACE_X -->
    <attr index="5" value="11"/> <!-- PALETTE_COLOR_SPACE_Y -->
    <attr index="6" value="7"/>  <!-- PALETTE_SCROLLBAR_WIDTH -->
    <attr index="7" value="2"/>  <!-- PALETTE_HIGHLIGHT_FRAME -->
  </attributes>
</object>

<object name="Keylock">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/>
    <sett name="Height" value="0"/>
    <sett name="YRelatively" value="2"/>
  </settings>
  <attributes count="1">
    <attr index="0" value="27"/>
  </attributes>
</object>

<object name="Keygrabber">
  <settings>
    <sett name="TitleMode" value="2"/>
    <sett name="YPos" value="32766"/>
    <sett name="YRelatively" value="2"/>
  </settings>
</object>

<object name="StopWatch">
  <settings>
    <sett name="FontType" value="FontE_30R"/>
    <sett name="RowHeight" value="61"/>
    <sett name="TopOffset" value="0"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <font name="TotalFont">
    <size value="30"/>
    <style value="Plain"/>
  </font>
  <font name="LapFont">
    <size value="24"/>
    <style value="Plain"/>
  </font>
  <font name="LapNrFont">
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <attributes count="16">
    <attr index="0" value="56"/>
    <attr index="1" value="0"/>
    <attr index="2" value="FontE_24R"/>
    <attr index="3" value="30"/>
    <attr index="4" value="FontE_16R"/>
    <attr index="5" value="22"/>
    <attr index="6" value="6"/>
    <attr index="7" value="102"/>  <!-- x-offset if mm:ss.t -->
    <attr index="8" value="19"/>   <!-- Frame left -->
    <attr index="9" value="19"/>   <!-- Frame right -->
    <attr index="10" value="70"/>  <!-- Frame top -->
    <attr index="11" value="35"/>  <!-- Frame bottom -->
    <attr index="12" value="7"/>   <!-- Icon left -->
    <attr index="13" value="28"/>  <!-- Icon top -->
    <attr index="14" value="110"/> <!-- Icon width -->
    <attr index="15" value="80"/>  <!-- Icon height -->
  </attributes>
</object>

<object name="DockPanel">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="YPos" value="32766"/>
  </settings>
</object>

<object name="PictureEditor">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="YPos" value="32766"/>
  </settings>
</object>

<object name="SoftKeys">
  <settings>
    <sett name="FontType" value="FontE_24R"/>
    <sett name="RowHeight" value="30"/>
    <sett name="TopOffset" value="2"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="290"/>
    <sett name="Height" value="30"/>
    <sett name="YRelatively" value="0"/>
  </settings>
  <settings orientation="1">
    <sett name="FontType" value="FontE_24R"/>
    <sett name="XPos" value="205"/>
    <sett name="YPos" value="0"/>
    <sett name="Width" value="115"/>
    <sett name="Height" value="240"/>
  </settings>
  <settings orientation="1" layout="1">
    <sett name="FontType" value="FontE_24R"/>
    <sett name="XPos" value="205"/>
    <sett name="YPos" value="0"/>
    <sett name="Width" value="115"/>
    <sett name="Height" value="240"/>
  </settings>
  <font name="SoftkeyfontSK">
    <size value="18"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="SoftkeyfontMSK">
    <size value="20"/>
    <style value="Bold"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="SoftkeyfontOutlineSK">
    <size value="18"/>
    <style value="Plain"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="SoftkeyfontOutlineMSK">
    <size value="20"/>
    <style value="Bold"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <attributes count="14">
    <attr index="0" value="FontE_20B"/> <!-- font for MSK -->
    <attr index="1" value="FontE_18R"/>  <!-- font for LSK and RSK -->
    <attr index="2" value="2"/>          <!-- sideSpaceOffset -->
    <attr index="3" value="1"/>          <!-- pressOffset -->
    <attr index="4" value="8"/>          <!-- textTopOffsetSK -->
    <attr index="5" value="6"/>          <!-- textTopOffsetMSK -->
    <attr index="6" value="4"/>	         <!-- textBottomOffset -->
    <attr index="7" value="8"/>	         <!-- iconTopOffsetSK -->
    <attr index="8" value="6"/>	         <!-- iconTopOffsetMSK -->
    <attr index="9" value="4"/>	         <!-- iconBottomOffset -->
    <attr index="10" value="61"/>        <!-- skButtonWidth -->
    <attr index="11" value="104"/>       <!-- mskButtonWidth -->
    <attr index="12" value="81"/>        <!-- skLongButtonWidth -->
    <attr index="13" value="58"/>        <!-- msk2ButtonWidth -->
  </attributes>
</object>

<object name="MsgHeader">
  <settings>
    <sett name="FontType" value="FontE_16R"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="32766"/>
    <sett name="Height" value="28"/>
  </settings>
</object>

<object name="LCHeader">
  <settings>
    <sett name="FontType" value="FontE_16R"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="32766"/>
    <sett name="Height" value="18"/> 
  </settings>
</object>

<object name="ProgressHeader">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="32766"/>
    <sett name="Height" value="20"/>
  </settings>
</object>

<object name="StandbyTicker">
  <settings>
    <sett name="FontType" value="FontE_16R"/>
    <sett name="RowHeight" value="30"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="237"/> 
    <sett name="Height" value="48"/> 
  </settings>
  <attributes count="1">
    <attr value="FontE_16R"/>
  </attributes>
  <font name="StandbyTickerFont">
    <size value="16"/>
    <style value="Bold"/>
  </font>
</object>

<object name="InstantViewer">
  <settings>
    <sett name="FontType" value="FontE_16R"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="217"/> 
    <sett name="Height" value="73"/> 
  </settings>
</object>

<object name="DynamicStatusRow">
  <settings>
    <sett name="FontType" value="FontE_14B"/>
    <sett name="RowHeight" value="14"/>
    <sett name="TopOffset" value="5"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/> 
    <sett name="Height" value="24"/> 
    <sett name="TitleMode" value="1"/>
  </settings>
  <font name="ClockFont">
    <size value="14"/>
    <style value="Bold"/>
  </font>
</object>

<object name="StatusRow">
  <settings>
    <sett name="RowHeight" value="14"/>
    <sett name="TopOffset" value="0"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/> 
    <sett name="Height" value="24"/> 
  </settings>
  <settings orientation="1">
    <sett name="Height" value="0"/> 
  </settings>
  <font name="ClockFont">
    <size value="14"/>
    <style value="Bold"/>
  </font>
  <attributes count="73">
    <attr value="170"/> <!-- Time x1 -->
    <attr value="200"/> <!-- Time x2 -->
    <attr value="7"/>   <!-- Time y1 -->
    <attr value="23"/>  <!-- Time y2 -->
    <!-- icon position that needs to be free to be able to show clock  -->
    <attr value="4"/>   <!-- largeClock (12 h) -->
    <attr value="5"/>   <!-- smallClock (24 h) -->
    <!-- Status icon (x1, x2, y1, y2, align, field) -->
    <attr value="11"/> <!-- Nbr icons -->
    <attr value="0"/>   <attr value="240"/> <attr value="0"/>   <attr value="320"/> <attr value="1"/>  <attr value="0"/>
    <attr value="35"/>  <attr value="60"/>  <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="63"/>  <attr value="88"/>  <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="91"/>  <attr value="116"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="119"/> <attr value="144"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="147"/> <attr value="172"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="175"/> <attr value="200"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="1"/>   <attr value="31"/>  <attr value="1"/>   <attr value="23"/>  <attr value="18"/> <attr value="2"/>
    <attr value="203"/> <attr value="239"/> <attr value="1"/>   <attr value="23"/>  <attr value="5"/>  <attr value="3"/>
    <attr value="203"/> <attr value="239"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="4"/>
    <attr value="0"/>   <attr value="240"/> <attr value="0"/>   <attr value="25"/>  <attr value="1"/>  <attr value="5"/>
  </attributes>
</object>

<object name="TabMenuBar">
  <settings>
    <sett name="FontType" value="FontE_24R"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="ScrollBarMode" value="0"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/>
    <sett name="Height" value="71"/> 
  </settings>
  <font name="NormalFont">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="1" shadowlengthy="1"/>
  </font>
  <attributes count="22">
    <attr value="71"/>  <!-- frameHeight								PopupNoFrame -->
    <attr value="4"/>   <!-- Max nbr of tabs -->
    <attr value="33"/>  <!-- unselected tabheight -->
    <attr value="39"/>  <!-- selected tabheight -->
    <attr value="53"/>  <!-- unselected tabwidth -->
    <attr value="13"/>  <!-- highlighted tab overlap on each side -->

    <attr value="240"/> <!-- defaultWidth                             Overlaystyle Normal -->
    <attr value="71"/> <!-- defaultHeight -->
    <attr value="5"/>  <!-- Max nbr of tabs -->
    <attr value="33"/> <!-- unselected tabheight -->
    <attr value="39"/> <!-- selected tabheight -->
    <attr value="48"/> <!-- unselected tabwidth -->
    <attr value="11"/> <!-- highlighted tab overlap on each side -->

    <attr value="40"/> <!-- Height if title is hidden -->
    <attr value="8"/>  <!-- Max nbr of tabs for SmallLaF -->
    <attr value="33"/> <!-- unselected tabheight for SmallLaF -->
    <attr value="39"/> <!-- selected tabheight for SmallLaF -->]
    <attr value="30"/> <!-- unselected tabwidth for SmallLaF -->
    <attr value="2"/> <!-- highlighted tab overlap on each side for SmallLaF -->
    <attr value="FontE_20R"/> <!-- Font type used as tab text -->
    <attr value="39"/>  <!-- Text offset -->  
    <attr value="55"/>  <!-- Vodafone Toolbar Standby offset -->
  </attributes>
</object>

<object name="VolumeControl">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="0"/>
    <sett name="YPos" value="0"/>
    <sett name="Height" value="40"/>
  </settings>
  <settings orientation="1">
    <sett name="Height" value="0"/>
  </settings>
  <attributes count="5">
    <attr index="0" value="7"/>
    <attr index="1" value="4"/>
    <attr index="2" value="6"/>
    <attr index="3" value="7"/>
    <attr index="4" value="0"/>
  </attributes>
</object>

<object name="BackgroundManager">
  <attributes count="70">
    <!-- Width, Height -->
    <attr value="240"/> <attr value="71"/>  <!-- TITLE_FULL_SCREEN -->
    <attr value="240"/> <attr value="40"/>  <!-- TITLE_FULL_SCREEN_SMALL -->
    <attr value="212"/> <attr value="40"/>  <!-- TITLE_OVERLAY -->
    <attr value="240"/> <attr value="320"/> <!-- STANDBY -->
    <attr value="240"/> <attr value="24"/>  <!-- STANDBY_STATUSBAR -->
    <attr value="240"/> <attr value="30"/>  <!-- STANDBY_SOFTKEYS -->
    <attr value="240"/> <attr value="320"/> <!-- STANDBY_USER_DEFINED -->
    <attr value="240"/> <attr value="320"/> <!-- GENERAL -->
    <attr value="240"/> <attr value="320"/> <!-- DESKTOP -->
    <attr value="240"/> <attr value="266"/> <!-- OVERLAY -->
    <attr value="240"/> <attr value="71"/>  <!-- TAB -->
    <attr value="69"/>  <attr value="39"/>  <!-- TAB_SELECTED -->
    <attr value="48"/>  <attr value="33"/>  <!-- TAB_UNSELECTED -->
    <attr value="231"/> <attr value="38"/>  <!-- HIHGLIGHT_FULL_SCREEN_LIST -->
    <attr value="231"/> <attr value="69"/>  <!-- HIHGLIGHT_FULL_SCREEN_LIST_LARGE -->
    <attr value="203"/> <attr value="38"/>  <!-- HIHGLIGHT_OVERLAY_LIST -->
    <attr value="91"/>  <attr value="69"/>  <!-- DESKTOP_HIGHLIGHT -->
    <attr value="240"/> <attr value="30"/>  <!-- SOFTKEY_LEFT_PRESSED -->
    <attr value="240"/> <attr value="30"/>  <!-- SOFTKEY_MIDDLE_PRESSED -->
    <attr value="240"/> <attr value="30"/>  <!-- SOFTKEY_RIGHT_PRESSED -->
    <attr value="240"/> <attr value="266"/> <!-- INPUT -->
    <attr value="240"/> <attr value="226"/> <!-- INPUT_SMALL -->
    <attr value="240"/> <attr value="266"/> <!-- HOME_SCREEN -->
    <attr value="212"/> <attr value="71"/>  <!-- HOME_SCREEN_TAB -->
    <attr value="53"/>  <attr value="33"/>  <!-- HOME_SCREEN_TAB_UNSELECTED -->
    <attr value="79"/>  <attr value="39"/>  <!-- HOME_SCREEN_TAB_SELECTED -->
    <attr value="203"/> <attr value="69"/>  <!-- HOME_SCREEN_HIGHLIGHT -->
    <attr value="205"/> <attr value="38"/>  <!-- HOME_SCREEN_HIGHLIGHT_SMALL -->
    <attr value="212"/> <attr value="193"/> <!-- MORELIST -->
    <attr value="203"/> <attr value="38"/>  <!-- MORELIST_HIGHLIGHT -->
    <attr value="0"/>   <attr value="0"/>   <!-- STANDBY_2ND_DISPLAY -->
    <attr value="0"/>   <attr value="0"/>   <!-- STANDBY_2ND_DISPLAY_USER_DEFINED -->
    <attr value="240"/> <attr value="320"/> <!-- MEDIA_PORTRAIT -->
    <attr value="320"/> <attr value="240"/> <!-- MEDIA_LANDSCAPE-->
    <attr value="240"/> <attr value="320"/> <!-- APPLICATION -->
  </attributes>
</object>

<object name="TitleLarge">
  <settings>
    <sett name="TopOffset" value="10"/>
  </settings>
  <font name="FirstRowFont">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="1" shadowlengthy="1"/>
  </font>
  <font name="SecondRowFont">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="1" shadowlengthy="1"/>
  </font>
  <attributes count="7">
    <attr value="10"/>             <!-- IconOffsetLeft -->
    <attr value="9"/>              <!-- IconOffsetTop -->
    <attr value="3"/>              <!-- TextOffsetLeft -->
    <attr value="10"/>             <!-- TextOffsetRight -->
    <attr value="3"/>              <!-- TextTwoOffsetTop -->
    <attr value="51"/>             <!-- MaxIconWidth -->
    <attr value="51"/>             <!-- MaxIconHeight -->
  </attributes>
</object>

<object name="TitleSmall">
  <settings>
    <sett name="TopOffset" value="8"/>
  </settings>
  <font name="NormalFont">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="DropShadow" edgethickness="1" shadowlengthx="1" shadowlengthy="1"/>
  </font>
  <attributes count="6">
    <attr value="10"/>         <!-- IconOffsetLeft -->
    <attr value="8"/>          <!-- IconOffsetTop -->
    <attr value="3"/>          <!-- TextOffsetLeft -->
    <attr value="10"/>         <!-- TextOffsetRight -->
    <attr value="24"/>         <!-- MaxIconWidth -->
    <attr value="24"/>         <!-- MaxIconHeight -->
  </attributes>
</object>

<object name="TextInputBar">
  <settings>
    <sett name="FontType" value="FontE_16R"/>
    <sett name="RowHeight" value="20"/>
    <sett name="TopOffset" value="0"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="ShowFrame" value="0"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="32767"/>
    <sett name="YPos" value="32767"/> 
    <sett name="Width" value="240"/>
    <sett name="Height" value="30"/> 
  </settings>
  <attributes count="9">
    <attr index="0" value="3"/>    <!-- Between icon and icon -->
    <attr index="1" value="3"/>    <!-- Icon top offset -->
    <attr index="2" value="3"/>    <!-- Icon right offset -->
    <attr index="3" value="10"/>   <!-- Icon left offset -->
    <attr index="4" value="24"/>   <!-- Icon width -->
    <attr index="5" value="24"/>   <!-- Icon height -->
    <attr index="6" value="112"/>  <!-- Text width -->
    <attr index="7" value="10"/>   <!-- Text left offset -->
    <attr index="8" value="7"/>    <!-- Text top offset -->
  </attributes>
</object>

<object name="MemInfo">
  <font name="InfoTextFont">
    <size value="16"/>
    <style value="Plain"/>
    <edgestyle value="Uniform" edgethickness="1"/>
  </font>
</object>

</layout>